/* =========================
   PARTICIPANTS
========================= */
.participants {
	background: #fff;
	padding: 100px 20px;
}

.page-template-template-page-homepage .participants {
	background: #fff;

}

.participants-inner {
	max-width: 1240px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 80px 60px;
}

/* ITEM */
.participant-item {
	color: #2d3c8f;
}

/* HEADER */
.participant-header {
	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: 10px;
}

/* IMAGE */
.participant-image, .managment-image {
	max-width: 139px;
	width: 100%;
	height: 139px;
	overflow: hidden;
	flex-shrink: 0;
	border-radius: 100%;

}


.managment-image img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.participant-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* META */
.participant-name {
	font-size: 23px;
	font-weight: 700;
	margin: 0 0 4px;
	color: var(--second-color);
	text-transform: none;
}

.participant-title {
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	color: var(--second-color);
}

/* DESCRIPTION */
.participant-description, .participant-description p {
	font-size: 20px;
	line-height: 1.6;
	margin: 0;
	max-width: 520px;
	color: var(--second-color);
}

/* =========================
   RESPONSIVE
========================= */
@media (max-width: 900px) {
	.participants-inner {
		grid-template-columns: 1fr;
		gap: 60px;
	}

	.participant-description, .participant-description p {
		max-width: 100%;
	}
}

/* =========================
   TEAMS SECTION
========================= */
.teams {
	background: #ffffff;
	padding: 20px 20px;
	text-align: center;
}

.advisory {
	padding-top: 80px;
}

.representatives {
	padding-top: 80px;
	background: #e6e7e8;
}

.managment {
	padding-bottom: 20px;
	padding-top: 80px;
	background: #e6e7e8;
}

.teams-inner {
	max-width: 1240px;
	margin: 0 auto;
}

.teams.managment .team-person {
	flex-direction: column;
	gap: 15px;
}

/* INTRO */
.teams-intro {
	margin: 0 auto 80px;

}

.teams-intro p {
	line-height: 1.4em;
	font-size: 28px;
	letter-spacing: 1px;
	color: var(--second-color);
}

/* GRID */
.teams-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 60px 40px;
	margin-bottom: 80px;
}

.teams-grid-bottom {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 60px 40px;
	margin-bottom: 80px;
}

/* PERSON */
.team-person {

	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: 10px;
}

.team-person-right {
	text-align: left;
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: center;
}

.team-name {
	font-size: 23px;
	letter-spacing: 0px;
	color: var(--second-color);
	font-size: 23px;
	font-weight: 700;
	margin: 0 0 4px;
	color: var(--second-color);
	text-transform: none;
}

.team-title {
	margin: 4px 0 0;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 18px;
	font-weight: 400;
	color: var(--second-color);
}


/* SECTION TITLE */
.teams-section-title, .teams-section-title p {
	font-size: 40px;
	line-height: 1.2em;
	letter-spacing: 1px;
	color: var(--accent-color);
	font-weight: 400;
	margin-bottom: 60px;
	text-align: center;
}

/* =========================
   RESPONSIVE
========================= */
@media (max-width: 900px) {
	.teams-grid {
		grid-template-columns: 1fr;
		gap: 40px;
	}

	.teams-grid-bottom {
		grid-template-columns: 1fr;
		gap: 40px;
	}

	.teams-intro {
		font-size: 18px;
		margin-bottom: 60px;
	}
}

